[NODES]
chassis=0
bumper_r=0
misc_a=0
misc_b=0
brakelight_m=0
suspension_lr=0
suspension_lf=0
suspension_rf=0
suspension_rr=0
windscreen_r=0
misc_d=0
misc_f=0
misc_c=0
bumper_f=0
misc_e=0
dials=0
extra_11=0
extra_12=0
boot=0
reversinglight_l=0
reversinglight_r=0
misc_g=0
indicator_rr=0
indicator_lr=0
taillight_r=0
taillight_l=0
headlight_l=0
headlight_r=0
windscreen=0
bodyshell=0
WHEEL_LF=0
____Object001=0
_____wheel_lf_=0
____Object005=0
WHEEL_LR=0
____Object002=0
_____wheel_lr=0
____Object006=0
WHEEL_RF=0
____Object004=0
_____wheel_rf=0
____Object008=0
WHEEL_RR=0
____Object003=0
_____wheel_rr=0
____Object007=0
SUSP_RR=0
____hub_rr=0
SUSP_RF=0
____hub_rf=0
SUSP_LR=0
____hub_lr=0
SUSP_LF=0
____hub_lf=0
indicator_r=0
indicator_l=0
INT_GLASS=0
WIPER_R=0
____wiper_right=0
____Object004=0
WIPER_L=0
____wiper_left=0
____Object003=0
DOOR_LF=0
____dlf=0
____indicator_lf=0
____window_lf=0
____door_dside_f=0
____mirror_l=0
____body005=0
DOOR_RF=0
____indicator_rf=0
____drf=0
____window_rf=0
____door_pside_f=0
____mirror_r=0
____body006=0
DOOR_LR=0
____dlr=0
____window_lr=0
____door_dside_r=0
____body004=0
DOOR_RR=0
____drr=0
____window_rr=0
____door_pside_r=0
____body007=0
HOOD=0
____bonnet=0
____body=0
STEER_HR=0
____steeringwheel=0
mirror=0
body001=0
body002=0
body003=0
body008=0
body009=0
indicator_r2=0
indicator_l2=0
headlights=0
foglight_glass=0
foglights=0
ARROW_SPEED=0
____Object009=0
____Pyramid002=0
ARROW_RPM=0
____Object010=0
____Pyramid001=0
